Bug 190580 - modify cscope to not place state data in /var/lib/cs
Summary: modify cscope to not place state data in /var/lib/cs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cscope (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-03 18:59 UTC by Neil Horman
Modified: 2008-03-11 17:12 UTC (History)
0 users

Fixed In Version: cscope-15.5-13.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 17:12:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Horman 2006-05-03 18:59:55 UTC
Description of problem:
This change was requested of me by the stateless linux team so that cscope
doesn't store data in /var/lib/cs, but rather someplace more well known
(/var/run/cs or /tmp for instance).

Comment 1 Fedora Update System 2006-05-05 20:59:18 UTC
cscope-15.5-13.4 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.